div#despatch-countdown-output
{	
	background-color: rgb(243, 243, 243);
    padding: 0.5em;
    margin-top: 5px;
}

div#despatch-countdown-output span.urgency
{
	font-weight: 600;	
}
div#despatch-countdown-output span.urgency.red
{	
	color: red;
}
div#despatch-countdown-output span.urgency.green
{
	color: initial; /* This is default; change it if you want */	
}